import request from '@/utils/request'

export function listCommission(query) {
  return request({
    url: '/commission/list',
    method: 'get',
    params: query
  })
}

export function detail(commission_id) {
  return request({
    url: '/commission/detail',
    method: 'get',
    params: { commission_id }
  })
}

export function relation(parent_id) {
  return request({
    url: '/commission/relation',
    method: 'get',
    params: { parent_id }
  })
}

